[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Open Weekend"
  lang = "en"
%]

<div id="main-content">

<h2>Open Weekend 15&ndash;16 August 2015</h2>

<p><strong>Please note that due to immense popularity, we may be forced to
  close the doors on the weekend. Please check this page, which we will
  update, so you can find out in advance.</strong></p>

<p>The DebConf open weekend is geared towards the general public to find out
more about Debian and how we work. In addition to events of interest to
a wider audience, there will also be plenty of opportunity to interact, learn,
and try things out.</p>

<p>Furthermore, some of our sponsors will present themselves with showcase
booths, and we've organised a job fair for those interested in employment
opportunities in the Debian ecosystem.</p>

<h2>Programme</h2>

<p>The complete program for <a href="https://summit.debconf.org/debconf15/2015-08-15/">Saturday</a> 
and <a href="https://summit.debconf.org/debconf15/2015-08-16/">Sunday</a> is available, with talks and discussion sessions about different Debian and Free Software topics from 10:00h to 19:00h.</p>

<p>On Saturday, among the scheduled talks and events, we can remark the Opening Ceremony at 10:00h,
 Bradley Kuhn's invited talk "Debian's Central Role in the Future of Software Freedom" at 14:00h, and the Debian
22nd Birthday Party at 21:30h.</p>

<p>On Sunday, we count with Bdale Garbee's invited talk "Debian and HP: A Fresh Perspective" at 10:00h, 
 John Sullivan's "Debian and the FSF: Ending disagreements by solving problems at the source" at 11:00h,
Werner Koch's "GnuPG: Past, Present and Future" at 14:00h, and Allison Randal's "Philosophy of Free Software"
at 15:30h. At 18:00h the Debian Project Leader, Neil McGovern, will deliver the traditional "Bits from the DPL",
and there will be also a session of live demos of different projects.</p>

<div id="booths">
<a name="booths"></a>
<h2>Showcase booths</h2>

<p>In the exhibition area sponsors showcase their product offerings.
Companies present with a booth are:</p>

 <table>
    <tbody>
      <tr>
        <td style="text-align: center; vertical-align: middle; background: #ffffff"><a title="Hewlett-Packard" href="http://www.hp.com" style="border-bottom:0px">
                  <img alt="Hewlett-Packard" src="images/sponsors/platinum/hp.png" />
                </a></td>
        <td style="text-align: center; vertical-align: middle; background: #ffffff"><a title="credativ GmbH" href="http://www.credativ.de" style="border-bottom:0px">
                      <img alt="credativ GmbH" src="images/sponsors/gold/credativ.png" />
                    </a></td>
      </tr>
<!--      <tr>
        <td style="text-align: center; vertical-align: middle; background: #ffffff"><a title="IBM" href="http://www.ibm.com" style="border-bottom:0px">
                      <img alt="IBM" src="images/sponsors/gold/ibm.png" />
                    </a></td>
        <td style="text-align: center; vertical-align: middle; background: #ffffff"></td>
        </tr> -->
</tbody>
</table>

</div>

<div id="job_fair">
<a name="job_fair"></a>
<h2>Job fair</h2>

<p>At the job fair (Saturday 14&ndash;18 o'clock), prospective employees can interact with sponsors looking for talents.
There will also be a job corner with posters and leaflets from our sponsors.
Companies expected at the job fair are:</p>

 <table>
    <tbody>
      <tr>
        <td style="text-align: center; vertical-align: middle; background: #ffffff"> <a title="Hewlett-Packard" href="http://www.hp.com" style="border-bottom:0px">
                  <img alt="Hewlett-Packard" src="images/sponsors/platinum/hp.png" />
                </a></td>
        <td style="text-align: center; vertical-align: middle; background: #ffffff"><a title="credativ GmbH" href="http://www.credativ.de" style="border-bottom:0px">
                      <img alt="credativ GmbH" src="images/sponsors/gold/credativ.png" />
                    </a></td>
      </tr>
      <tr>
        <td style="text-align: center; vertical-align: middle; background: #ffffff"><a title="Conova.com" href="http://www.conova.com" style="border-bottom:0px">
                      <img alt="Conova.com" src="images/sponsors/silver/conova.png" />
                    </a></td>
        <td style="text-align: center; vertical-align: middle; background: #ffffff"> <a title="1&amp;1 Internet AG" href="http://www.1und1.de" style="border-bottom:0px">
                      <img alt="1&amp;1 Internet AG" src="images/sponsors/silver/1und1.png" />
                    </a></td>
      </tr>
<tr>
<td style="text-align: center; vertical-align: middle; background: #ffffff"> <a title="Two Sigma Investments" href="http://www.twosigma.com" style="border-bottom:0px">
                      <img alt="Two Sigma Investments" src="images/sponsors/silver/twosigma.png" />
                    </a></td>
<td style="text-align: center; vertical-align: middle; background: #ffffff"><a title="BMW Group" href="http://bmw.jobs/software" style="border-bottom:0px">
                      <img alt="BMW Group" src="images/sponsors/silver/bmwgroup.png" />
                    </a></td>
</tr>
<tr>
<td style="text-align: center; vertical-align: middle; background: #ffffff"> <a title="Mirantis" href="http://www.mirantis.com" style="border-bottom:0px">
                      <img alt="Mirantis" src="images/sponsors/silver/mirantis.png" />
                    </a></td>
<!--
<td style="text-align: center; vertical-align: middle; background: #ffffff"><a title="IBM" href="http://www.ibm.com" style="border-bottom:0px">
                      <img alt="IBM" src="images/sponsors/gold/ibm.png" />
                    </a></td>
-->
</tr>
</tbody>
</table>

</div>

<h2>Birthday Party</h2>

On the evening of Saturday, Debian will celebrate its birthday.

<div id="teckids">
<a name="teckids"></a>
<h2>Kid's Programme</h2>

<p>
<a href="https://www.teckids.org/">Teckids e.V.</a> is <a
href="https://www.teckids.org/froglabs_2015_debconf.htm">organizing a FrogLabs
workshop</a> (english version available) during the Open Weekend (through
Tuesday).
</p>

<p>
The focus is on kids aged 10-15 years old, but kids aged 8-16 years
old are welcome to attend if they can follow the course without
supervision of theirs parents.
</p>

<p>
Admission is free of charge, but registration through Teckids' <a
href="https://www.teckids.org/froglabs_2015_debconf_anmeldung_en.htm">web
form</a> is mandatory.
</p>

<p>
The rough schedule for now is:
</p>

<ul>
<li>robotics</li>
<li>game programming</li>
<li>Arduino</li>
</ul>

</div>

</div>
